<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100.title</key>
	<string>Livello di ambiguità</string>
	<key>102.title</key>
	<string>Basso</string>
	<key>104.title</key>
	<string>Tutto</string>
	<key>112.headerCell.title</key>
	<string>Elenco</string>
	<key>116.headerCell.title</key>
	<string>Includi</string>
	<key>123.title</key>
	<string>Verifica</string>
	<key>124.ibExternalAccessibilityDescription</key>
	<string>Aggiungi elenco di nomi personalizzati.</string>
	<key>124.ibShadowedToolTip</key>
	<string>Aggiungi elenco di nomi personalizzati.</string>
	<key>126.ibExternalAccessibilityDescription</key>
	<string>Rimuovi elenco di nomi personalizzati.</string>
	<key>126.ibShadowedToolTip</key>
	<string>Rimuovi elenco di nomi personalizzati.</string>
	<key>133.ibShadowedDisplayPattern</key>
	<string>Genera %{value1}@ nomi</string>
	<key>138.title</key>
	<string>Elenchi di nomi da includere nella generazione di nomi:</string>
	<key>158.title</key>
	<string>Nomi maschili</string>
	<key>159.title</key>
	<string>Nomi femminili</string>
	<key>160.title</key>
	<string>Cognomi</string>
	<key>162.title</key>
	<string>Tipo:</string>
	<key>164.title</key>
	<string>Ordinati per popolarità</string>
	<key>166.title</key>
	<string>OK</string>
	<key>170.title</key>
	<string>Titolo:</string>
	<key>172.title</key>
	<string>Per l'elenco dei nomi importato, fornisci le seguenti informazioni:</string>
	<key>187.title</key>
	<string>Nome che inizia con:</string>
	<key>188.title</key>
	<string>Nome che finisce con:</string>
	<key>189.title</key>
	<string>Imposta nome:</string>
	<key>190.title</key>
	<string>Il nome contiene:</string>
	<key>197.title</key>
	<string>Il cognome contiene:</string>
	<key>198.title</key>
	<string>Imposta cognome:</string>
	<key>199.title</key>
	<string>Il cognome finisce con:</string>
	<key>200.title</key>
	<string>Il cognome inizia con:</string>
	<key>215.title</key>
	<string>Verifica</string>
	<key>49.title</key>
	<string>Generatore di nomi</string>
	<key>62.title</key>
	<string>Genera X nomi</string>
	<key>68.title</key>
	<string>Genera nomi</string>
	<key>74.title</key>
	<string>Tenta allitterazione</string>
	<key>77.title</key>
	<string>Radio</string>
	<key>78.title</key>
	<string>Maschio</string>
	<key>79.title</key>
	<string>Femmina</string>
	<key>80.title</key>
	<string>Entrambi</string>
	<key>82.title</key>
	<string>Genere:</string>
	<key>86.title</key>
	<string>Cognomi doppi</string>
	<key>88.title</key>
	<string>Solo iniziali dei nomi</string>
	<key>91.title</key>
	<string>Numero di nomi/iniziali:</string>
</dict>
</plist>
